[main]
time=6
queue=3
start_num=1
start_index=1

respawn_base=15000
respawn_delta=4000
respawn_count=1
respawn_base1=4000
respawn_delta1=2000
respawn_count1=2
rapid_base=1
rapid_delta=3
pair=35
simular_pair=50

c0=beaver
c1=cat
c2=panda
c3=squirrel

cap0=17000
cap1=21000

[task0]
type=score
count=15000

[task1]
type=food
count=7
index=3

[task2]
type=not_loose
time=180

[buy]
0name=note_table
0level=3
